(function() {
	
// ### ENTER MODULE NAME HERE ######
var str_moduleName = '__moduleName__';
// #################################



lsjs.__moduleHelpers[str_moduleName] = {
	self: null,

	getLibraryToLoad : function (){
		return [
			'<script src="https://customadress.com/customfile.min.js"></script>',
			'/custom/path/to/file.js'
		]
	},

	onDomReady: function(el_toReload) {

	},

	onCajaxDomUpdate: function(el_toReload) {

	},

	onLibrariesLoadedAndDomReady: function(el_toReload) {

	},

	onLibraryLoaded: function(str_libraryURL) {

	}
};


})();